Subject: Re: Job | Tech Support Remote Screening
From: Mohan Singh Bhakuni <[email-masked]>
To: [email-masked]
Date: Thu, 7 Jan 2021 14:43:49 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3725 Applicants

View All

Mohan Singh Bhakuni
I am a graduate and have done diploma in Hardware & Networking. And I have been working on hardware and networking for the last 5 years and 9 months. And I want to pursue my career in this line.

Shortlist

Reject

Current Designation Senior IT Executive
Current Company Harpreet Motors
Notice Period 1 Months
Previous Designation IT Executive
Previous Company Harpreet Motors

Contact Details
Mobile:

Exp
5 Yrs 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Delhi
Education
B.A
Indira Gandhi National Open University (IGNOU)
Key Skills
Hardware Networking

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem